استوديو المنتج
صور المنتج1 / 1
TP-Link / ملف المنتج
TP-Link JetStream TL-SG3424
TP-Link JetStream TL-SG3424 Switch
رمز التخزين التعريفي: 2339337
TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
TP-Link JetStream TL-SG3424 Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تاريخ الإنتاج
دعم 10G
Hayir
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
48 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ميزات DHCP
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
دعم SSH/SSL
نعم
مؤشر LED للطاقة
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
0845973020927,
أمان المنافذ الثابتة
نعم
إعلانات المطابقة
اتصال الطاقة
اسم المنتج
JetStream TL-SG3424
اسم المنتج
JetStream TL-SG3424
الأسواق المباعة
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
الإدارة المستندة إلى الويب
الارتفاع
الحد الأقصى لسرعة نقل البيانات
الرطوبة غير التشغيل
العرض
العلامة التجارية
TP-Link
العلامة التجارية
TP-Link
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
تاريخ الإضافة إلى النظام
2011-06-23
تردد دخل التيار المتردد
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجم جدول العناوين
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS, SSH, SSL/TLS
دعم MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
دعم SSH SSL
نعم
دعم إطارات جامبو
رمز المنتج
TL-SG3424
سرعة البيانات
10/100/1000 Mbps
سعة العبور للتوجيه
سلسلة المنتج
طبقة التلامس
عدد منافذ combo SFP
4
عدد منافذ إيثرنت جيجابت النحاسية
24
عكس بوابة الاتصال
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
لون المنتج
مدخل وحدة التحكم
RJ-45
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
®